#ifndef PERSONA_H
#define PERSONA_H

typedef struct _Persona {
    char *nome;
    char *cognome;
    struct _Persona *next;
} Persona;

Persona *ins_persona(Persona *lista, char *nome, char *cognome);

Persona *cerca_persona(Persona *lista, char *nome, char *cognome);

void print_persona(Persona *p);

#endif /* PERSONA_H */
